# Uses of Class
org.snpeff.vcf.VcfHeader

Packages that use VcfHeader
Package
Description
org.snpeff.fileIterator
org.snpeff.vcf

## Uses of VcfHeader in org.snpeff.fileIterator

Methods in org.snpeff.fileIterator that return VcfHeader
Modifier and Type
Method
Description
`VcfHeader`
VcfFileIterator.`getVcfHeader()`
Get VcfHeader
`VcfHeader`
VcfFileIterator.`readHeader()`
Read only header info
Methods in org.snpeff.fileIterator with parameters of type VcfHeader
Modifier and Type
Method
Description
`void`
VcfFileIterator.`setVcfHeader(VcfHeader header)`
Set header

## Uses of VcfHeader in org.snpeff.vcf

Methods in org.snpeff.vcf with parameters of type VcfHeader
Modifier and Type
Method
Description
`void`
VcfHeader.`add(VcfHeader newVcfHeader)`
Add all missing lines from 'vcfHeader'